html
{
	background-color: #FFCDC1;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 968px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 32px;
	margin-left: auto;
	margin-right: auto;
}

#pu352
{
	width: 0.01px;
	position: relative;
}

#u352
{
	z-index: 2;
	width: 960px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1797
{
	z-index: 50;
	width: 314px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 20px;
}

#pu2014
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 546px;
}

#u2014
{
	z-index: 59;
	width: 394px;
}

#u1848
{
	z-index: 52;
	width: 394px;
	margin-top: 7px;
}

#u1851
{
	z-index: 53;
	width: 108px;
	margin-right: -10000px;
}

#u1853
{
	z-index: 55;
	width: 123px;
	margin-right: -10000px;
	left: 271px;
}

#u1906
{
	z-index: 57;
	width: 163px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 654px;
}

#u973
{
	z-index: 61;
	width: 960px;
	position: relative;
}

#u519
{
	z-index: 3;
	width: 960px;
}

#u431
{
	z-index: 45;
	width: 960px;
	height: 20px;
}

#u430-41
{
	z-index: 4;
	width: 644px;
	min-height: 64px;
	margin-left: 20px;
}

#u1142-4
{
	z-index: 46;
	width: 330px;
	min-height: 21px;
	margin-left: 20px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

